Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006128TestLinkGUIpublic2014-01-02 17:242014-04-25 17:39
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006128: Test Specification - Icon to show/hide actions on Test Project and Test Suites
DescriptionNumber of buttons to access different operations on test suites and test cases is high enough to clutter the screen.
Will try to improve this, adding a icon (cog) to display the buttons.
User will not see anymore the buttons when doing click on folder on left pane tree.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006129closedfman Test Specification - Icon to show/hide actions on Test Case 
related to 0006135closedfman Requirement Specification - Icon to show/hide actions Req. Spec 
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020856)
fman (administrator)
2014-04-25 17:39

1.9.10 released

- Issue History
Date Modified Username Field Change
2014-01-02 17:24 fman New Issue
2014-01-02 17:24 fman Status new => assigned
2014-01-02 17:24 fman Assigned To => fman
2014-01-02 17:28 fman Relationship added child of 0006048
2014-01-02 18:20 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-01-02 18:20 fman Status assigned => resolved
2014-01-02 18:20 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-01-02 18:20 fman Resolution open => fixed
2014-01-02 18:21 fman Issue cloned: 0006129
2014-01-02 18:21 fman Relationship added related to 0006129
2014-01-03 19:44 fman Issue cloned: 0006135
2014-01-03 19:44 fman Relationship added related to 0006135
2014-04-25 17:39 fman Note Added: 0020856
2014-04-25 17:39 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker